# ApiOzoneSnapshotError Data Model

An Ozone snapshot operation error.

Properties
name | data type | description
--- | --- | ---
snapshotRef | ApiOzoneSnapshot | Snapshot reference where snapshot operation error occurred.
error | string | Description of the error.

Example

    {
      "snapshotRef" : {
        "snapshotName" : "...",
        "bucketRef" : {
          "volume" : "...",
          "bucket" : "..."
        }
      },
      "error" : "..."
    }